.basic-1 p{ display:block; padding-bottom:60px;}

@media only screen and (min-width: 768px) and (max-width: 990px) {
	.col-xl-6{max-width: 50%;}
}

@media only screen and (min-width: 1024px)  {
.section-title h2 {
	font-size: 30px;
	margin-top: 5px;
}
.section-title h4 {
	font-size: 18px;}

}
@media only screen and (min-width:768px)  {
.ovarlay_slide_cont {
	width: 40%;
    margin: 0  0 0 53%;
	padding: 30px;
	top: 30%;

}

}



@media only screen and (max-width: 1024px)  {
.header .nav li {
    margin-right: 15px !important;
}
}

@media only screen and (min-width: 768px) and (max-width: 990px) {

.section-title {
	margin-bottom: 20px;
	padding: 0px 90px;
}
body{
	font-size:15px;
}

p{
	font-size:15px;
}

.carousel-indicators li {width:14px;height:14px;}
.ovarlay_slide_cont h4 {
    font-size: 20px;
}
	.portfolio .single-portfolio .button {display: none;}

.ovarlay_slide_cont p {
    font-size: 16px;
    line-height: 20px;
}
.section-title h2 {
	font-size: 30px;
	margin-top: 5px;
}
.section-title h4 {
	font-size: 18px;
}
.title-bg {
	font-size: 38px;
}
.section-title p {
	font-size: 13px;
}
.breadcrumbs {
	padding: 50px 0;
}
.breadcrumbs .breadcrumbs-content .page-title {
	font-size: 30px;
	margin-bottom: 5px;
	color: #fff;
}
.button .btn {
	padding: 12px 25px;
	font-size: 14px;
	font-weight: 500;
}
.btn2{
	display: inline-block;
	color: #555;
	font-size: 14px;
	font-weight:500;
	position:relative;
}
.button .btn3 {
	padding: 12px 25px;
	font-size: 14px;
	font-weight: 500;
}
#scrollUp {
	bottom: 55px;
}
.header .logo {
	margin-top: 28px;
}

.header .nav li {
	margin-right: 20px;
}
.right-bar {
	top: 32px;
}
.right-bar ul li {
	margin-right: 10px;
}
.header .nav li a {
	padding: 30px 0 28px 0;
	font-size: 13px;
	font-weight: 6500;
}
.header .nav li .dropdown {
	width: 200px;
	top: 100%;
	padding: 7px;
}
.header .search-top {
	top: 40px;
}
.header .nav-inner {
	float: right;
	margin-right: 70px;
}
.header .nav li .dropdown li a {
	padding: 8px 10px;
}
.header .nav li .dropdown.sub-dropdown {
	width: 170px;
	left: 169px;
	padding:7px;
}
.header .nav li .dropdown.sub-dropdown li a {
	padding: 5px 10px;
}
.navbar-nav {
	display: block;
	margin: 0;
	padding: 0;
}
.right-button .btn {
	font-size: 13px;
}
.breadcrumbs .bread-list {
	margin-top: 8px;
}
.hero-slider{
	height: 500px !important;
}
.hero-slider.style2 .single-slider{
	height: 500px !important;
}
.hero-slider.style2{
	height: 500px !important;
}
.hero-slider .hero-text {
	float: none;
	margin-top: 120px;
}
.hero-slider .hero-text h1 {
	font-size: 30px;
	line-height:38px;
}
.hero-slider .hero-image {
	margin-top: 110px;
}
.hero-slider .hero-text .button {
	margin-top: 25px;
}
.hero-slider .owl-carousel .owl-nav div {
	height: 48px;
	width: 48px;
	line-height: 45px;
	font-size: 15px;
}
.service-newsletter .newsletter-form {
	margin-top: 30px;
}
.services::before {
	left: 50%;
	top: 0;
}
.watch-video {
	padding-bottom: 140px !important;
}
.watch-video .content h2 {
	font-size: 30px;
	margin-bottom: 20px;
	line-height: 35px;
}
.services {
	padding-bottom:30px;
}

.portfolio .owl-nav {
	display: none;
}
.portfolio .owl-dots {
	display:block !important;
}

.portfolio .single-portfolio .button .btn3 {
	padding: 12px 25px;
}
.project-details .project-head {
	padding: 15px;
}
.project-details .project-head .details > li {
	margin-left: 15px;
	border-left:2px solid #525cf2;
	padding-left: 10px;
}
.project-details .project-head .details > li > h5 {
	margin-bottom:1px;
	font-size: 17px;
	font-weight: 600;
}
.project-details .project-head .details > li a {
	font-weight: 500;
	font-size: 14px;
}
.project-details .project-head .button .btn {
	padding: 10px 10px;
	font-size: 13px;
	font-weight: 500;
}
.project-details .project-head .button .btn i{
	font-size: 13px;
}
.testimonials-sec {
	padding-bottom: 100px !important;
}
.contact-wrapper {
	border: none;
	padding: 0;
}
.our-choose-area .inner-section-title h2 {
	font-size: 30px;
}
.our-choose-area .inner-section-title h4 {
	font-size: 18px;
}
.contact-address-text h3 {
	margin-bottom: 5px;
}
.contact-address-text span{
	margin-bottom: 2px;
}
.contact-page strong{ font-weight:bold!important;}

.our-choose-area .our-choose-counter-area{
	margin-top:30px;
}
.our-choose-area .our-choose-counter-area .our-choose-counter sub {
	font-size: 45px;
	line-height: 28px;
}
.meet-us-area {
	padding-bottom: 60px;
}
.meet-us-area .meet-us-item .title {
	font-size: 35px;
	line-height: 45px;
}
.meet-us-area .meet-us-item {
	padding: 50px;
}
.latest-news-area .latest-news {
	padding-top: 30px;
}
.latest-news-area .letest-news-item{
	padding-top: 30px;
}
.latest-news-area .letast-news-grid .letest-news-item .title{
	line-height:26px;
	padding-bottom: 15px;
}
.latest-news-area .letast-news-grid .letest-news-item .title a {
	font-size: 20px;
}
.latest-news-area .letast-news-grid .letest-news-item p {
	line-height: 24px;
}
.post-details .post-title {
	line-height: 30px;
}
.post-details .post-title a {
	font-size: 26px;
	font-weight: 600;
}
.blog-middle-image {
	margin-bottom: 20px;
}
.blog-single .sidebar{
	margin-top:30px;
}
#myMap{
	height:400px;
}

.banner-text{ font-size:60%; line-height:100%; top:25%; width:50%;}
}



.etw_language>ul{position:relative;z-index:999998;float:right;margin:1.6rem 1rem 0 0; border:1px #ccc solid;}
.etw_language>ul>li>a{display:block;color:#333;padding:.2rem 1rem; font-weight:normal;}
.etw_language ul ul{ display:none;position:absolute;top:100%;padding:0;background:#0C59DB;min-width:100px; margin-left:0;}
.etw_language ul ul a{display:block;text-align:left;float:left;padding:.3rem 1rem;color:#fff}
.etw_language ul ul li a:hover{color:#fff;background:#181E4E;}
.etw_language ul li:hover>ul{display:block}
.etw_language .dropdown-item{min-width:100px;}


/* Mobile Screen */
@media (min-width: 1198.99px) {
 .ovarlay_slide_cont {
    width: 40%;
    margin: 0 0 0 50%;
    top: 30%;
    padding: 26px;
　　}
}




@media only screen and (max-width: 992px) {
	.ovarlay_slide_cont {
	width: 60%;
	margin: 0  0 0 35%;
	top:28%;
	padding: 15px;
   }
   .basic-1{ padding-top:2rem; }
   .basic-1 p{ padding-bottom:1rem;}
   .etwlanguage{ display:none;}
}
@media only screen and (min-width: 991px) and (max-width: 1440px) {
	.ovarlay_slide_cont {
	top:20%;
	width: 55%;
    margin-left:43%;
   }
	.ovarlay_slide_cont h4{font-size: 24px;
	}
}

@media only screen and (max-width: 767px) {
.slicknav_menu ul.dropdown li ol{ display:none;}	
.header .header-inner {
	padding: 20px 0;
}
.banner-text{ font-size:20%; line-height:100%; top:10%; width:70%;}

.ovarlay_slide_cont {
	width: 90%;
	margin: 0  0 0 5%;
	top:28%;
	padding: 15px;
	

}
.basic-1{padding:1.5rem 0 0 0; }
.basic-1 h2 {
    margin-bottom:0rem;
}
	.basic-1 p{padding-bottom:1rem; }
	.basic-1 .text-container{margin-bottom: 0;}
	.sidebar.service-sidebar .service-category{display: none;}

.single-service .content p{ min-height:inherit;}

.carousel-indicators li {width:14px;height:14px;}
.ovarlay_slide_cont h4 {
    font-size: 14px;
}
	.carousel-inner{width: 100%;}
.ovarlay_slide_cont p {
    font-size: 0px;
    line-height: 0px;
}	
	.section{paddipadding-bottom: 0;}
.section-title {
	margin-bottom:5px;
	padding: 0px;
}
	
	.portfolio .single-portfolio .main-title a{font-size: 18px !important;}
	.portfolio .single-portfolio .content{padding: 5%; }
	
body{
	font-size:14px;
}
p{
	font-size:14px;
}
.section-title h2 {
	font-size: 30px;
	margin-top: 5px;
	line-height: 32px;
}
.section-title h4 {
	font-size: 18px;
}
.title-bg {
	font-size: 38px;
}
.section-title p {
	font-size: 13px;
}
.breadcrumbs {
	padding: 50px 0;
}
.breadcrumbs .breadcrumbs-content .page-title {
	font-size: 30px;
	margin-bottom: 5px;
	color: #fff;
}
.button .btn {
	padding: 6px 20px;
	font-size: 14px;
	font-weight: 500;
}
.btn2{
	display: inline-block;
	color: #555;
	font-size: 14px;
	font-weight:500;
	position:relative;
}
.button .btn3 {
	padding: 12px 25px;
	font-size: 14px;
	font-weight: 500;
}
#scrollUp {
	bottom: 55px;
}
#scrollUp i {
	height: 35px;
	width: 35px;
	line-height: 35px;
	font-size: 14px;
}
.slicknav_nav li {
	border:none;
	line-height: 30px;
}
.slicknav_nav li:last-child{
	border:none;
}
.header .header-inner {
	width: 100%;
	z-index: 333;
	position: relative;
	background: #181E4E;
}
.header.other-page .header-inner{
	background: #181E4E;
}
.header.other-page .logo .img2{
	z-index:-5;
	opacity:0;
	visibility:hidden;
}
.header .header-inner .menu-area{
	display:none;
}
.header .logo {
	margin: 0;
	padding: 0;
}

.slicknav_menu{
	display:block;
}
.slicknav_menu {
	display: block;
	background: transparent;
	padding: 0;
}
.slicknav_btn {
	background: transparent;
	padding: 0;
	margin: 6px 0 0;
}
.slicknav_menu .slicknav_icon-bar{
	box-shadow:none;
}
.slicknav_nav {
	clear: both;
	color: #fff;
	margin: 0;
	background: transparent;
	padding-top: 15px;
}
.slicknav_nav li a{
	margin: 0;
	color: #fff;
	background: transparent;
	overflow: hidden;
}
.slicknav_nav li a i{
	display:none;
}
.slicknav_nav li a:hover{
	color:#fff;
	background:transparent;
	text-decoration:underline;
}
.slicknav_nav li:hover{
	background:transparent;
}
.slicknav_nav li .dropdown li:hover{
	background:transparent;
}
.slicknav_nav li .dropdown li a{
	color:#fff;
	background:transparent;
}
.slicknav_nav li .dropdown li a:hover{
	color:#fff;
	background:transparent;
	text-decoration:underline;
}
.slicknav_nav li .slicknav_item{
	background:transparent;
}
.slicknav_nav .slicknav_row, .slicknav_nav a {
	padding: 0;
	margin: 0;
	padding: 6px 0;
	font-weight: 500;
}
.slicknav_nav li:last-child a{
	padding-bottom:0px;
}
.slicknav_menu .slicknav_icon-bar {
	background-color: #fff;
}

.slicknav_menu .slicknav_icon-bar {
	display: block;
	width: 25px;
	height: 3px;
}
.slicknav_nav li .slicknav_item:hover{
	background:transparent;
}
.header.sticky .header-inner {
	position: fixed;
	transform:translateY(0);
	top: 0;
	left: 0;
	width: 100%;
	background: #181E4E;
	-webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.35);
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.35);
	z-index:10000;
}
.header.sticky .logo .img2{
	z-index:-5;
	opacity:0;
	visibility:hidden;
}
.right-button {
	display: none;
}
.breadcrumbs .bread-list {
	margin-top: 8px;
}
.hero-slider{
	height: 350px !important;
}
.hero-slider{
	height: 350px !important;
}
.hero-slider.style2 .single-slider{
	height: 350px !important;
}
.hero-slider.style2 .hero-text {
	float: none;
	margin-top: 30px;
}
.hero-slider .hero-text {
	float: none;
	margin-top: 40px;
}
.hero-slider .hero-text h1 {
	font-size: 25px;
	line-height:32px;
}
.hero-slider .hero-image {
	display:none;
}
.hero-slider .hero-text .button {
	margin-top: 25px;
}
.hero-slider .owl-carousel .owl-nav div {
	height: 48px;
	width: 48px;
	line-height: 45px;
	font-size: 15px;
}
.about-area .about-left {
	height: auto;
}
.about-area .about-left h4 span{ padding-bottom:0;}
.about-area .about-left h4 {
	font-size: 25px;
	line-height: 32px;
}
.about-area .about-content h4 {
	font-size: 28px;
	line-height: 32px;
}
.service-newsletter .newsletter-form {
	margin-top: 30px;
}
.services::before {
	left:50%;
	top: 0;
	margin:0;
	width:100%;
	margin-left:-50%;
}
.watch-video {
	padding-bottom: 140px !important;
}
.watch-video .content h2 {
	font-size: 30px;
	margin-bottom: 20px;
	line-height: 35px;
}
.services {
	padding-bottom:30px;
}
	.author-big-title{padding-top: 1.6rem;}
.portfolio .single-portfolio .content {
	
	background: #ffffff;
	left: 5%;
	top: 30%;
	transform:none;
	width: 90%;
	font-size: 1rem;
	border-radius:0;
}
.portfolio .single-portfolio .button .btn3 {
	padding: 12px 25px;
}
.portfolio .owl-nav {
	display: none;
}
.portfolio .owl-dots {
	display:block !important;
}
.project-details .project-head {
	width: 100%;
	display: block;
	padding: 15px;
}
.project-details .project-head ul.custom-flex {
	display: block;
}
.quote-icon {
	width: 90px;
	height: 90px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 50px;
	line-height: 1;
	padding-bottom: 5px;
	margin-bottom: 6px;
	margin-right: 15px;
	float: left;
	color: #fff;
}
.detail-post-navigation {
	padding:20px 0;
	border: 1px solid #eee;
	overflow:hidden;
}
.detail-post-navigation .prev-post i {
	height: 60px;
	width: 38px;
	line-height: 60px;
	color: #333;
	background: transparent;
	font-size: 22px;
	position: absolute;
	left: 0;
	top: 0;
	text-align: center;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	border-radius: 0;
	border: none;
	border-right: 1px solid #eee;
	top: 50%;
	margin-top: -30px;
}
.detail-post-navigation .next-post i {
	height: 60px;
	width: 38px;
	line-height: 60px;
	color: #333;
	background: transparent;
	font-size: 22px;
	position: absolute;
	right: 0;
	top: 0;
	text-align: center;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	border-radius: 0;
	border: none;
	border-left: 1px solid #eee;
	top: 50%;
	margin-top: -30px;
}
.detail-post-navigation .prev-post a, .detail-post-navigation .next-post a {
	font-size: 15px;
	font-weight: 500;
	color: #181e4e;
}
.detail-post-navigation .prev-post {
	padding-left: 50px;
	position: relative;
}
.detail-post-navigation .next-post {
	padding-right: 50px;
}
.project-details .project-head .details > li {
	margin-left: 0;
	border-left:3px solid #525cf2;
	padding-left: 15px;
	border-radius:0;
	display:block;
	margin-bottom:20px;
}
.project-details .project-head .details > li:last-child{
	margin:0;
}
.project-details .project-head .details > li > h5 {
	margin-bottom:1px;
	font-size: 17px;
	font-weight: 600;
}
.project-details .project-head .details > li a {
	font-weight: 500;
	font-size: 14px;
}
.project-details .project-head .button .btn {
	padding: 10px 10px;
	font-size: 13px;
	font-weight: 500;
	margin-top:20px;
}
.project-details .project-head .button .btn i{
	font-size: 13px;
}
.testimonials-sec {
	padding-bottom: 40px !important;
}
.contact-wrapper {
	border: none;
	padding: 0;
}
.contact-area .contact-inner {
	padding: 30px;
}
.contact-area .inner-section-title h2 {
	text-align: left;
	margin-bottom:30px;
}
.contact-area .inner-section-title h2 {
	font-size:28px;
}
.contacts-form input {
	margin-bottom: 18px;
}
.our-choose-area .inner-section-title h2 {
	font-size: 30px;
}
.our-choose-area .inner-section-title h4 {
	font-size: 18px;
}
.contact-address-text h3 {
	margin-bottom: 5px;
}
.contact-address-text span{
	margin-bottom: 2px;
}
.our-choose-area .our-choose-counter-area{
	margin-top:30px;
}
.our-choose-area .our-choose-counter.mt-top {
	margin-top: 30px;
}
.our-choose-area .our-choose-counter.small-mt-top {
	margin-top: 30px;
}
.our-choose-area .our-choose-counter-area .our-choose-counter sub {
	font-size: 45px;
	line-height: 28px;
}
.meet-us-area {
	padding-bottom: 60px;
	text-align:center;
}
.meet-us-area .meet-us-item {
	padding: 30px 30px 45px 30px;
	display: block !important;
}
.meet-us-area .meet-us-item .title {
	font-size: 30px;
	line-height: 38px;
}
.meet-us-area .meet-us-item .button {
	margin-top:20px;
}
.latest-news-area .latest-news {
	padding: 40px;
	padding-top: 0px;
}
.latest-news-area .letest-news-item{
	padding-top: 30px;
}
.latest-news-area .letast-news-grid .letest-news-item .title{
	line-height:22px;
	padding-bottom: 15px;
}
.latest-news-area .letast-news-grid .letest-news-item .title a {
	font-size: 18px;
}
.latest-news-area .letast-news-grid .letest-news-item p {
	line-height: 24px;
}
.post-details .post-title {
	line-height: 28px;
}
.post-details .post-title a {
	font-size: 25px;
	font-weight: 600;
}
.post-details .post-meta li {
	margin-bottom: 10px;
}
.blog-middle-image {
	margin-bottom: 20px;
}
.post-comments .comments-list li.children{
   margin-left:0;
}
.post-author .author-content {
	width: 100%;
}
.post-author {
	
	background: #f3f5f7;
	align-items: center;
}
.post-author .author-image {
	display: inline-block;
	margin: 0;
	margin-bottom: 20px;
}
.error-page .error-inner h2 {
	margin-bottom:15px;
	font-size:22px;
	line-height:30px;
}
.error-page .error-inner p {
	font-size: 15px;
	line-height:22px;
}
.mail-success .success-inner h2 {
	margin-bottom:15px;
	font-size:22px;
	line-height:30px;
}
.mail-success .success-inner p {
	font-size: 15px;
	line-height:22px;
}
.portfolio .single-portfolio .button {display: none;}
#myMap{
	height:350px;
}

.contact-page .contact-inner{padding: 50px 20px;;}
.top-00{margin-top: -40px;}
	
.tur-img figure{width:32%;}
.tur-img figure:nth-child(5n){ margin-right:2%;}
.tur-img figure:nth-child(5n+1){ clear:none;}
.tur-img figure:nth-child(3n){ margin-right:0;}
.tur-img figure:nth-child(3n+1){ clear:both;}

.propic>div:nth-child(2n+1){ clear:both;}
	
}
@media only screen and (max-width: 415px) {
	.banner-text{top:10%; padding:8px;}
	.banner-text h1{ font-size:10px; line-height:100%;  width:100%;}	
	.banner-text span{ margin-top:-20px; position:absolute;}
	.carousel-indicators li {width:12px;height:12px;}
	.ovarlay_slide_cont h4 { font-size: 10px;}
	.basic-1{padding-top:2rem; }
	.Products1 .sidebar ul{display: none;}
	.contact-page .contact-inner{padding:30px; }
	.post-author .img-r{padding: 0;}
	
	.portfolio h2{font-size:1.25rem; line-height:1.25rem;}
	.portfolio h4{font-size:1rem}
	.testimonials-sec{padding-bottom: 0;}
	.testimonials-sec .owl-dots{left:35%;}
	.section {padding: 10px 0} 
	.service-single h2{font-size: 1.25rem;line-height:1.25rem;}
	.portfolio .single-portfolio .content{padding: 5%; }
	.portfolio .single-portfolio .main-title a{font-size: 18px !important; }
	.author-big-title{font-size:1.8rem;line-height: 1.8rem;}

.tur-img figure{width:49%; float:left;}
.tur-img figure:nth-child(3n){ margin-right:2%;}
.tur-img figure:nth-child(3n+1){ clear:none;}
.tur-img figure:nth-child(2n){ margin-right:0;}
.tur-img figure:nth-child(2n+1){ clear:both;}
	
	.row {
    display:block;
    margin-right: -15px;
    margin-left: -15px;
	}
	.col-6{
		-ms-flex: 0 0 50%!important;
		flex: 0 0 50%!important;
		float:left;
	}
	
	.author-content{ padding-left:0; padding-right:0;}
	.tur-img{margin-left: 0px;}
	
}

/*sitemap*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px; font-weight:normal;}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;}
